Module org.firebirdsql.jaybird
Package org.firebirdsql.gds.ng

# Interface WarningMessageCallback

public interface WarningMessageCallback
Callback interface for passing warnings.

Since:
  3.0
Author:
  Mark Rotteveel

## Method Summary

Modifier and Type
Method
Description
`void`
`processWarning(SQLWarning warning)`
Signals the warning to the callback

## Method Details

### processWarning

void processWarning(SQLWarning warning)
Signals the warning to the callback

Parameters:
  `warning` - Warning of type SQLWarning